* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		

	body { background-image:none; background-color:#FFF; }
	
	#content h1 { font-size:18px; line-height:22px; margin:10px 0 10px 0; }

	#container { width:auto; padding:0 10px 0 10px; }
    #containertopbar { min-width:20px; height:auto;}
    #topbar #subscribe { position:relative; line-height:30px; padding:5px;}
    #topbar #subscribe input[type="text"] { width:50%; margin-left:auto;}
    #topbar #subscribe input[type="submit"] { position:relative; right:auto;  top: auto;}
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */

	#header {  height:160px; }
	#header  #headimage { display:none; }
	#header #mobilelogo { width:240px !important; height:48px; background-image:url(media/mobilelogo.jpg); } 
	#header #contactnumber { position:relative; left:auto; top:auto; margin:20px 0 20px 0; color:#000000; }
    #header #contactnumber a { color:#000000; }
	#header #toplinks { position:relative; left:0; top:5px;  }
	
	
	#header #autolookupsearch { position:relative; top:auto; right:auto; font-size:16px;  }

	#hamburger { display:block; position:absolute; top:23px; right:-10px; width:70px !important; cursor:pointer;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:20px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:25px; margin:0 0 3px 0; display:inline-block;  }

	#nav { width:100% !important; background-image:none; position:relative; height:auto; background-color:#1b1b1b;  }
	#nav .ui-autocomplete { width:333px; left:0 !important; }
	
	#content { margin-top:0 }
	
	
	
	  ul.navigationtop { top:0; left:0; font-size:14px !important;  position:relative; background-color:#1b1b1b;  height:auto; padding:1px 0 10px 0; width:100%; margin:0 -10px 0 -10px; display:none;  }
	.navigationtop  li { float:none; padding:1px; margin:1px 0 0 0; width:auto; }
	.navigationtop  li.divider { display:none; }
	.navigationtop  li a { line-height:20px; height:20px; padding:0 10px 0 10px;  height:auto; }
	ul.navigationtop  li ul {  position:relative; top:0; margin-left:15px; }
	ul.navigationtop  li ul li { width:auto; background-color:transparent; }
	
	.navigationtop  ul li ul li a { line-height:20px; height:20px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
	
	#banner1 { display:none; }
	
	table.datagrid td { display:block; height:auto; border-bottom:none; }
	table.datagrid tr.columnheader { display:none; }
	table.datagrid td:first-child { margin:20px 0 0 0; }
	table.datagrid td:last-child {   border-bottom:3px #999999 solid; padding:0 0 20px 0; }
	
	.nodesktop { display:block; }
	
	#bottomrightpromo  { background-image:none; background-color:#363636; height:auto; padding:10px; } 
	#bottomrightpromo .col { float:none; }
	#bottomrightpromo div { width:auto !important; }
	
	#products .list { width:auto; margin:5px !important; border-right:none; padding-right:0; }
	#products .list .moredetails { right:0; }
	#products .item-images  {  width:auto; }
	#products .item-images img { max-width:100%; }
	#products .item-content { width:auto; max-width:100% !important; }
	#products .item-content h1 { font-size:18px; line-height:22px; margin:5px 0 5px 0; }
	#products .item-content table { width:100% !important; }
	#products .item-content table td { display:block; }
	#defaultlayout { margin:0; }
	
	.customerservice div { width:auto !important; }
	#custservcolumn1 { margin-left:0; }
	#custservcolumn2 { margin-left:0; }
	
	#resource { padding:0; }
	
	#contactcolumn1 { margin-left:0; } 
	#contactcolumn2 { margin-left:0; } 
	
	#cartsteps { display:none; }
	#cart #formshipping { display:none; } 
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:0; clear:both; }
	
	.nomobile { display:none; }
	
}


